/* components/CreateTodo/CreateTodo.css */
.create-todo {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-bottom: 1rem;
    border: 1px solid #ccc;
    padding: 1rem;
    border-radius: 8px;
    background-color: #f9f9f9;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  }
  
  .create-todo label {
    font-weight: bold;
  }
  
  .create-todo input {
    padding: 0.5rem;
    font-size: 1rem;
    border: 1px solid #ccc;
    border-radius: 4px;
  }
  
  .create-todo button {
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background-color: #4b4b4b;
    color: white;
    transition: background-color 0.2s ease-in-out;
  }
  
  .create-todo button:hover {
    background-color: #646cff;
  }